Subject: Re: Re: [Catalina-22] [GENERAL] -- Outboard

From: <[email-masked]>
Date: Fri, 27 Apr 2007 18:38:35 -0500

Rick,

I have a Johnson 6 HP 2 stroke and it's just about perfect for my wing keel 89.  I'm not sure what year it is, but 400 sounds like a pretty good deal as long as it still runs. 

Tim Newby
s/v Half Fast
89 Wing Keel
14855
> 
> From: Rick Moynahan <[email-masked]>
> Date: 2007/04/27 Fri AM 09:11:48 CDT
> To: [email-masked]
> Subject: Re: [Catalina-22] [GENERAL] -- Outboard
> 
>  I have a chance to purchase a Mercury 6hp outboard motor 70-80 vintage 2 stroke long shaft.  The guy tells me  
> The
> motor has no saltwater use, it would be the older 70-80?s style.  I have not ran it since it  since
> was professionally serviced just serviced and impeller replaced. 
> $400
> Would you think this is a good buy, and right for a Catalina 22?
> Rick Moynahan
> Francis Joy #293
> Visalia CA
> http://groups.yahoo.com/group/SierraSC/
> http://groups.yahoo.com/group/SierraMYC/
> 
> __________________________________________________
> Do You Yahoo!?
> Tired of spam?  Yahoo! Mail has the best spam protection around 
> http://mail.yahoo.com
>